/*nicht für mac ie\*/ 
@media screen
{
/**/
/* Festlegung der Layoutbreite und Zentrierung */
#page_margins { 
	width:955px; 
	margin-left: auto;
 	margin-right: auto;
	max-width:none;  /* min-width für fixes Layout abschalten */
	min-width:inherit;  /* max-width für fixes Layout abschalten */
	background: url(../../img/schatten_r.gif);
	background-repeat: no-repeat;
	background-position: right top;

}

/* Korrektur von Randabständen */
#footer {margin: 0; padding-left: 5px; padding-top: 6px; }

/* Hintergrundgrafik für linke Spalte*/
#main { background: #fff }

/* ######################################################################################################
** ### Spaltenanordnung 2-1-3 für fixes Layout ##########################################################
** ######################################################################################################
*/

#main {margin: 0; padding: 0;}
#mainprint {}

/*#col1_content, #col2_content, #col3_content {margin: 0 0 0 0; }*/

/* #col1 wird zur mittleren Spalte */
#col1 { width: 603px; float:left; margin-left: 182px;}
#col1hp { width: 785px; float:left;}
/* Application Chart */
#col1app { width: 768px; float:left; margin-left: 182px;}
/* Ende Application Chart */
/* Print */
#colprint { width: 603px;}
/* Ende Print */

/* #col2 wird zur linken Spalte */
#col2 { width: 180px; float:left;  margin-left: -785px; margin-top: -1px;}
/* Application Chart */
#col2app { width: 180px; float:left;  margin-left: -950px; margin-top: -1px;}
/* Ende Application Chart */

/* #col3 wird zur rechten Spalte */
#col3 { margin-left: 785px; margin-right: 0%; }

.clr {clear:both; }
/*nicht für mac ie\*/ 
} 
/**/

